@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Bitter:400,700);







#header1-0 B {
  font-family: 'Roboto', sans-serif;
  font-size: 46px;
}
#header1-0 .btn {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}
#header1-0 P {
  color: #d9534f;
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#header1-0 H1 {
  font-family: 'Roboto', sans-serif;
  font-size: 46px;
  text-align: center;
}
#contacts2-d P {
  font-size: 14px;
}
#contacts2-d B {
  color: #ffffff;
}
#ext_menu-10 .navbar-toggler {
  color: #000;
}
#ext_menu-10 .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-10 .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-10 .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}




#content1-l H1 {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
#contacts2-f P {
  font-size: 14px;
}
#contacts2-f B {
  color: #ffffff;
}
#ext_menu-10 .navbar-toggler {
  color: #000;
}
#ext_menu-10 .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-10 .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-10 .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}



#ext_menu-10 .navbar-toggler {
  color: #000;
}
#ext_menu-10 .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-10 .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-10 .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}




#testimonials1-1k .card-block P {
  color: #0275d8;
}
#msg-box1-2b H2 {
  font-family: 'Roboto', sans-serif;
}
#contacts2-f P {
  font-size: 14px;
}
#contacts2-f B {
  color: #ffffff;
}
#ext_menu-10 .navbar-toggler {
  color: #000;
}
#ext_menu-10 .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-10 .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-10 .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}





#msg-box4-y .mbr-section-title {
  color: #5cb85c;
  font-family: 'Montserrat', sans-serif;
}
#msg-box4-y .lead P {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#contacts2-w P {
  font-size: 14px;
}
#ext_menu-10 .navbar-toggler {
  color: #000;
}
#ext_menu-10 .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-10 .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-10 .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}





#msg-box4-1o .btn {
  font-family: 'Oswald', sans-serif;
}
#msg-box4-1o .lead P {
  color: #000000;
  font-size: 17px;
}
#msg-box4-1o .mbr-section-title {
  font-family: 'Bitter', serif;
}
#contacts2-11 P {
  font-size: 14px;
}
#contacts2-11 B {
  color: #ffffff;
}
#ext_menu-12 .navbar-toggler {
  color: #000;
}
#ext_menu-12 .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-12 .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-12 .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}



#msg-box3-1d .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1d .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts2-18 P {
  font-size: 14px;
}
#ext_menu-19 .navbar-toggler {
  color: #000;
}
#ext_menu-19 .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-19 .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-19 .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}





#ext_menu-1e .navbar-toggler {
  color: #000;
}
#ext_menu-1e .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-1e .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-1e .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-1f .mbr-section-title {
  font-size: 30px;
}
#msg-box4-1f .mbr-section-title B {
  font-family: 'Roboto', sans-serif;
}
#msg-box4-1g .mbr-section-title {
  font-size: 24px;
}
#msg-box4-1g .lead LI {
  text-align: center;
}
#msg-box4-1g .lead P {
  text-align: center;
}
#msg-box4-1g .mbr-section-title B {
  font-family: 'Roboto', sans-serif;
}



#msg-box3-1q .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1q .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts2-1h P {
  font-size: 14px;
}
#ext_menu-1i .navbar-toggler {
  color: #000;
}
#ext_menu-1i .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-1i .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-1i .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}





#header3-28 H3 {
  font-family: 'Roboto', sans-serif;
}
#header3-28 SMALL {
  color: #d9534f;
  font-family: 'Oswald', sans-serif;
}
#features1-23 H4 {
  font-size: 14px;
}
#contacts2-1r P {
  font-size: 14px;
}
#ext_menu-1s .navbar-toggler {
  color: #000;
}
#ext_menu-1s .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-1s .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-1s .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}



#contacts2-2c P {
  font-size: 14px;
}
#contacts2-2c B {
  color: #ffffff;
}
#ext_menu-2d .navbar-toggler {
  color: #000;
}
#ext_menu-2d .navbar-brand {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#ext_menu-2d .nav-link {
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#ext_menu-2d .navbar-nav .btn {
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
}
